CREATE TABLE IF NOT EXISTS pull_request_review_reaction (
    id UUID PRIMARY KEY DEFAULT gen_random_uuid(),
    review_comment UUID NOT NULL REFERENCES pull_request_review_comment(id),
    "user" UUID NOT NULL,
    reaction TEXT NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now()
);
